Bug 166043 - Kernel paniced before load of anaconda.
Summary: Kernel paniced before load of anaconda.
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 4
Hardware: ia64 Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL: http://hostzero.biz/kernel.JPG
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-16 05:23 UTC by Justin Kaufman
Modified: 2015-01-04 22:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 01:27:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Justin Kaufman 2005-08-16 05:23:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
When i start the installation process, the kernel panics after being loaded and says that drivers are locked.. I cannot fully describe the problem, as i am unsure of it myself.. I have attached a screenshot in the URL of the screen(it passes by very quickly)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot the fedora core 4 ia_64 dvd
2.
3.
  

Actual Results:  the error keeps reoccuring

Expected Results:  booted the installer?

Additional info:

Comment 1 Rahul Sundaram 2005-08-16 10:13:03 UTC
Looks like a dupe of https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=159026

Can you check if the "garbage" workaround resolves this issue for you?

Comment 2 Justin Kaufman 2005-08-17 04:57:33 UTC
It seems to have been a framebuffer issue. I disabled the framebuffer and
everything went well. Thank you for everything. 

Comment 3 Dave Jones 2005-11-05 07:29:48 UTC
does the update kernel have the same problem ?


Comment 4 Dave Jones 2005-11-10 19:58:11 UTC
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.


Comment 5 Dave Jones 2006-02-03 07:08:04 UTC
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.


Comment 6 John Thacker 2006-05-05 01:27:06 UTC
Closing per previous comment.


Note You need to log in before you can comment on or make changes to this bug.